Summary: Milan Kerslager's RPM repositories for RHEL4 and compatible.
Name:    yumconf-ker
Version: 4
Release: 4.%{mysig}
License: GPL
Group:   System Environment/Base
Source0: milankerslager.repo
Source1: Milan.Kerslager-GPG-KEY-0x46B66BCA.asc
BuildArch: noarch
BuildRoot: %{_tmppath}/yumconf-ker-root
Requires: yum >= 2.2.0

%description
Package with Milan Kerslager's RPM repositories with packages for RHEL4
and compatible distributions (RHEL4 itself, Tao Linux 4, CentOS 4.x etc).

%prep

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
cp -av %{SOURCE0} $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
cp -av %{SOURCE1} .

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Milan.Kerslager-GPG-KEY-0x46B66BCA.asc
%config(noreplace) %{_sysconfdir}/yum.repos.d/milankerslager.repo

%changelog
* Tue Nov 18 2008 Milan Kerslager <kerslage@linux.cz> 4-4.ker.rhel4
- to have working conf in real RHEL, do not use $releasever in the repo file

* Mon Nov 17 2008 Milan Kerslager <kerslage@linux.cz> 4-3.ker.rhel4
- fix domain name (vslib.cz -> tul.cz)

* Fri Jun 16 2006 Milan Kerslager <kerslage@linux.cz> 4-1.ker.rhel4
- fix pubkey URL
- my pubkey added to the doc directory

* Thu Sep 22 2005 Milan Kerslager <kerslage@linux.cz> 4-0.1.ker.rhel4
- gpgkey= dislike two lines

* Mon Sep 19 2005 Milan Kerslager <kerslage@linux.cz> 4-0.ker.rhel4
- initial release
